---
Archive: CPAN
Bug-Database: https://github.com/ChordPro/chordpro/issues
Bug-Submit: https://github.com/ChordPro/chordpro/issues/new
Changelog: https://metacpan.org/dist/App-Music-ChordPro/changes
Documentation: https://metacpan.org/pod/App::Music::ChordPro
Donation: https://www.chordpro.org/chordpro/support/
FAQ: https://www.chordpro.org/chordpro/support-faq/
Repository: https://github.com/ChordPro/chordpro.git
Repository-Browse: https://github.com/ChordPro/chordpro
